img, a { border-style: none; }
.right { float: right; }
.left { float: left; }
.clear { clear: both; }

p {
    font: 12px Verdana, Geneva, sans-serif;
    color: #4A5862;
}

a {
    font: 12px Verdana, Geneva, sans-serif;
    color: #7c502e;
}
a:hover { text-decoration: none; }

ul li, p {
    font: 12px Verdana, Geneva, sans-serif;
    color: #4a5862;
    margin: 0 0 10px 0;
}

ul {
    padding: 0 0 0 30px;
}

h1 {
    font: 16px Verdana, Geneva, sans-serif;           
    color: #7ba721;
    margin: 0 0 10px 0;
}

h2 {
    font: 13px Verdana, Geneva, sans-serif;           
    color: #4c7100;
    margin: 0 0 10px 0;
}